EMON - Mail Scanner

The EMON module scans for infiltrations in MAPI compatible email clients, such as MS Outlook® or MS Exchange.

To open the EMON window:

  • Click NOD32 Control Center icon located in the system tray
  • Select the EMON icon located in the main window of the Control Center.

Check the EMON enabled check-box to enable email scanning.

Setup – click to open the setup window.

To modify the default set of scanning parameters use the Setup tab.
Scanning methods – the use of both methods is recommended.
Heuristics sensitivity – the Standard value is recommended. The use of the Deep value may increase the rate of the false positive alarms.

Targets – allows selection of particular types of files. The default setting is recommended (all targets).

The Actions tab serves to specify the actions to be performed on infected objects. Different actions may be specified for different types of objects. If a virus is detected, several alternative actions may be requested, including cleaning. If the cleaning action cannot be completed successfully, a secondary action can be specified. The action performed on objects that can't be cleaned can also be specified here.

To restore the default set of actions, click the Default button.

Confirm the selection of the default set of actions by clicking Yes.